<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>
    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h1>د بحث فعالیت 4.0.2</h1>
    <p><strong>د تسهيل کوونکو پر جذبولو فکر کول</strong></p>

    <p>اليسون چې کوم معلومات شريک کړل د هغو په رڼا کې پر دې فکر وکړئ د هغه ډيالوګ لپاره چې تاسې به يې جوړوئ، تسهيل کوونکي به څنګه انتخاب کړئ. په بحث کې ګډون وکړئ چې د هغې مرکې پوښتنې شريکې کړئ چې تاسې يې له احتمالي تسهيل کوونکو پوښتئ. </p>
    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

</div>